<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/ti/grt/tigrt0184m000" xml:lang="es">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Buscar artículos por artículo maestro (tigrt0184m000)</Title>
	</Header>
	<HelpTopic xml:lang="en"><AimSection><Paragraph class="Default"> 
                              Utilice esta sesión para buscar artículos con un artículo clasificado.</Paragraph>
		</AimSection>
		<GeneralSection><List><ListItem>Seleccione el artículo maestro. ERP LN muestra la familia a la que pertenece el artículo en el campo <GUIRef href="/baanerp/ti/grt/tigrt0184m000#tigrt040.famc" role="manual">Familia</GUIRef>. Sólo se efectúa una búsqueda en esa familia. Para iniciar la búsqueda, haga clic en <GUIRef href="/baanerp/ti/grt/tigrt0181m000#exec.cont.process" role="command">Buscar...</GUIRef> en el menú <GUIRef href="" role="menu">Específico</GUIRef>.</ListItem>
			</List>
			<List><ListItem>Si desea aceptar, modificar u omitir una característica, tiene que especificarla.</ListItem>
			</List>
			<List><ListItem>En el caso de las características que haya modificado, cumplimente los aspectos con los valores deseados.</ListItem>
			</List>
			<Paragraph class="Default">Después de hacerlo, ERP LN busca los artículos críticos.</Paragraph>
		</GeneralSection>
		<RelatedTopics><SectionTitle> 
                              Temas relacionados
                           </SectionTitle>
			<RelTopic><Link href="/baanerp/ti/onlinemanual/000122" role="manual">Clasificación de los artículos en GRT</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="hold.item"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Artículo</Title>
			</Header>
			<FuncDesc>El <Link href="/baanerp/tc/glossary/glossary#000001" role="glossary">artículo</Link> o el <Link href="/baanerp/ti/glossary/glossary#CustomItem.ti" role="glossary">artículo personalizado</Link> con el que desea buscar.</FuncDesc>
			<Note><SectionTitle> 
                                 Nota
                              </SectionTitle>
				<Paragraph class="Default">Los artículos se deben clasificar en la sesión <GUIRef href="/baanerp/ti/grt/tigrt0180m000" role="session">Clasificar artículos (tigrt0180m000)</GUIRef>.</Paragraph>
			</Note>
		</FieldHelp>
		<FieldHelp ID="item.desc"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Descripción</Title>
			</Header>
			<FuncDesc> 
                              La descripción o el nombre del código.
                           </FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tigrt040.famc"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Familia</Title>
			</Header>
			<FuncDesc>La familia que se ha asignado al artículo clasificado.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tigrt003.desc"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Familia</Title>
			</Header>
			<FuncDesc> 
                              La descripción o el nombre del código.
                           </FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tigrt040.stco"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Recodificar</Title>
			</Header>
			<FuncDesc> 
                              Si esta casilla de verificación está seleccionada, el artículo se debe reclasificar. La estructura de clasificación se ha modificado desde la última vez que se clasificó el artículo. Por este motivo, el código de clasificación del artículo puede ser incorrecto.</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
